﻿@charset "UTF-8";

/* Page Title */
body { width:100%; height:100%; padding:0px; margin:0px; background:#fff;  }

/*서브 BG*/
.sub_vi1  	{ width:100%; min-width:1200px; height:240px; float:left;  background:url('/common/img/sub/sub_vi01.png') no-repeat top center; }
.sub_vi2     { width:100%; min-width:1200px; height:240px; float:left; background:url('/common/img/sub/sub_vi02.png') no-repeat top center; }
.sub_vi3     { width:100%; min-width:1200px; height:240px; float:left; background:url('/common/img/sub/sub_vi03.png') no-repeat top center; }
.sub_vi4     { width:100%; min-width:1200px; height:240px; float:left; background:url('/common/img/sub/sub_vi04.png') no-repeat top center; }
.sub_vi5     { width:100%; min-width:1200px; height:240px; float:left; background:url('/common/img/sub/sub_vi05.png') no-repeat top center; }
.sub_vi6     { width:100%; min-width:1200px; height:240px; float:left; background:url('/common/img/sub/sub_vi06.png') no-repeat top center; }

/*.sub_vi_txt {top:27%; color:#fff;text-align:left; font-size:28px; font-weight:500; text-shadow:1px 2px 6px #666;position:absolute; }*/
.sub_vi_txt {color: #fff; font-size: 30px; font-weight: 500; margin-top: 100px; text-shadow: 1px 2px 6px #999; text-align:center;}

#sub_wrap  {position:relative; width:1200px; margin:0 auto; }
.content_wrap { width:100%; float:left; padding:40px 0px 30px 0px; box-sizing:border-box;}

.content_wrap .x_bar{width:55px; height:1px; background:#000; margin:0 auto;}
.content_wrap h2.guide {text-align:left; font-size:30px; font-weight:600; margin-bottom:30px;}


.content_wrap h4.bg_h4 {width:100%; font-size:20px; font-weight:400;color:#0070c0; float:left; background:#f7f7f7; padding:10px 15px; box-sizing:border-box; border-bottom:1px solid #ddd; margin-bottom:20px;}
.content_wrap .sub_t {width:100%; float:left; letter-spacing:-0.5px; text-align:center; font-size:28px; font-weight:500; margin-bottom:60px;}

.content_wrap p.p_tit {color:#279f0b; font-size:18px; font-weight:400;}

#article {width:1200px; float:left; padding:0px 0 90px 0;}
.guide {}
.guide .t1 {float:left;  font-size:2em;  font-weight:600; color:#333;  letter-spacing:-2px;}
.guide .t2 {float:right; font-size:0.85em; font-weight:400; padding-top:25px; color:#999;  letter-spacing:-2px;}

/*h2.guide { text-align:left; font-size:32px; font-weight:600; color:#333;  margin-bottom:60px; }
h3.con_title {text-align:left; font-size:25px; font-weight:400; color:#333; margin-bottom:8px; display:block; float:Left; width:100%;}
*/


.bold_f {font-weight:500;}
.bold_f2 {font-weight:600;}
.bold_f3 {font-weight:700;}
.big_18 {font-size:18px;}
.big_20 {font-size:20px; color:#333;}
.big_22 {font-size:22px;  color:#333;}
.color_r {color:#c00;}
.text_bor {border:1px solid #ddd; width:100%; float:left; padding:20PX; box-sizing:border-box;}
.text_bgbox {border:1px solid #d5e2f2; background:#eff6fd;width:100%; float:left; padding:30PX 40px; box-sizing:border-box;}
.greet_text_box {width:35%; float:left; font-size:18px; line-height:1.4em; margin-top:20px; text-align:left; color:#666; }
.org_color {color:#f7941d}
.color_c00 {color:#c00}
.sub_t_line {width:35px; height:1px; background:#333; float:left; margin-left:48.5%; margin-top:-5px; }

.box_100 {width:100%; float:left;}
.box_50 {width:50%; float:left;}
.box_100 ul.program_wrap li.col-2 {width:50%; float:left;   box-sizing:border-box;}
.box_100 ul.program_wrap li.col-2:last-child {float:right; margin-right:0%;}

.box_100 ul.program_wrap li.col-3 {width:32%; float:left; border:1px solid #ddd; box-sizing:border-box;}
.box_100 ul.program_wrap li.col-3:last-child {float:right; margin-right:0%;}

.box_100 .business_ul  .bar_div {width:60px; background:#333; height:1px; float:left; display:inline-block; margin:0 auto; z-index:999999; position:relative;}
.box_100 ul.program_wrap li.col-2 img { width:100%;}
.box_100 ul.program_wrap li.col-3 img { width:100%;}


/*서브메뉴*/
#content_menu    { position:relative;float:left; width:100%;  margin-bottom:50px;}
#content_menu .content_menu_wrap {position:absolute; top:-60px; left:0; width:1200px; margin:0 auto;  background:rgba(255,255,255,0.5); }

#content_menu li	 {float:left; text-align:center; font-size:18px; line-height:60px;  box-sizing:border-box; }

#content_menu li a {width:100%; display:inline-block; text-decoration:none; float:left; }
#content_menu li a:link		{color:#999;text-decoration:none;    text-shadow:1px 1px rgba(0,0,0,0.1);}
#content_menu li a:hover	{color:#333;font-weight:500;text-decoration:none; background:#fff;}
#content_menu li a:active	{color:#333;font-weight:500;text-decoration:none; background:#fff;}
#content_menu li a:visited	{ color:#999; text-decoration:none;   text-shadow:1px 1px rgba(0,0,0,0.1);}

#content_menu li.ov   { }

#content_menu li.ov a 			{ display:inline-block; font-weight:600; text-decoration:none;}
#content_menu li.ov a:link	 	{ color:#333; text-decoration:none; background:#fff;}
#content_menu li.ov a:hover	 	{ color:#333; text-decoration:none; background:#fff;}
#content_menu li.ov a:active	{ color:#333; text-decoration:none; background:#fff;}
#content_menu li.ov a:visited	{ color:#333; text-decoration:none; background:#fff;}



.inline_b {display:inline-block !important; }

.box_100  {width:100%; float:left;}
.box_20  {width:20% !important; float:left;}
.box_30  {width:30% !important; float:left;}
.box_40  {width:40% !important; float:left; background-color:#fff;}
.box_45  {width:45% !important; float:left;}
.box_50  {width:50% !important; float:left;}
.box_53  {width:53% !important; float:left;}
.box_55  {width:55% !important; float:left;}
.box_60  {width:60% !important; float:left;}
.box_62  {width:62% !important; float:left;}
.box_65  {width:65% !important; float:left;}
.box_70  {width:70% !important; float:left;}
.box_80  {width:80% !important; float:left;}

/* text_box 글상자 */
.text_box1  {font-size:20px; line-height:1.6em; font-weight:400; color:##333;}
.text_box2  {font-size:18px; line-height:1.5em; font-weight:400; color:#555;}
.text_box3  {font-size:22px; line-height:1.8em; font-weight:400; color:#333;}
.text_box4  {font-size:17px; line-height:1.5em; font-weight:300; color:#555;}
.text_box24  {font-size:24px; line-height:1.85em; font-weight:400; color:#555;}

.text_box_sm  {font-size:16.5px; line-height:1.2em; font-weight:400; color:#666; }

.f_bold {font-weight:500;}


.color1  {color:#054f98; }
.color2  {color:#777; }
.color3  {color:#ff9009;}
.color_b {color:#005a96;}
.color_r {color:#ed3d3d;}
.color_bk{color:#333;}
.textarea_wrap {text-align:center; background-color:#f9f9f9; padding:14px 10px; box-sizing:border-box;}

.text_under {text-decoration:underline;}
.nomal_t  {font-size:0.95em; line-height:1.3em; font-weight:400; }

.border_top  {border-top:1px dashed #ddd; padding-top:30px; margin-top:30px;  width:100%; float:left;}
.border_bottom  {border-bottom:1px dashed #ddd;  padding-bottom:50px; margin-bottom:45px;  width:100%; float:left;}

table.img_table  {width:100%; float:left;}
table.img_table td {text-align:center; border:1px solid #fff;  vertical-align:middle;  }
table.img_table td.t1 {  background-color:#fff;  font-size:0.92em; line-height:1.2em; color:#333;  font-weight:600;  padding:7px 0 13px 0; }

.txt_bg_box {width:100%; float:left; padding:15px;  background:#f7f7f7; border-radius:5px; border:1px solid #ddd; box-sizing:border-box;}
.txt_border_box {width:100%; float:left; padding:15px 20px;  border-radius:5px; border:1px solid #ddd; box-sizing:border-box; }

/*----- tabs_box -----*/
.tabs_box {
    width: 100%;
	float:left;
    display:inline-block;
}

    /*----- Tab Links -----*/
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }


    .tab-links li {
        margin: 0;
		width:25%;
        float:left;
        list-style:none;
		border:1px solid #ddd;
		border-bottom:1px solid #777;
		box-sizing:border-box; margin-right:-1px;
    }

	.tab-links a {
		line-height:45px;
		display:inline-block;
		width:100%;
		float:left;
		background:#f7f7f7;
		font-size:16px;
		font-weight:500;
		color:#FFAD5C;
		transition:all linear 0.2s;
		text-align: center;
		text-decoration:none;
	}

	.tab-links a:hover {
		/*background:#444;
		color: #fff;*/
		text-decoration:underline;
	}

    li.active a, li.active a:hover {
        background:#FFF;
        color:#4C4C4C;
    }

    /*----- Content of Tabs -----*/
	.tabs_box .tab-content {
        width:100%;
		float:left		;
        background:#fff;
        margin-top:20px;
        padding:15px;
		box-sizing:border-box;
		border-bottom:1px solid #ddd;
    }

	.tab-content h3 {font-size:19px; font-weight:500;}

	.tabs_box .tab_div {display:none;}

	.tabs_box .active {	display:block;}

	.tabs_box .tab-links li.active {
	   border:1px solid #777; border-bottom:none; border-right:2px solid #777;}

	.tabs_box .tab-links li:last-child.active{border-right:1px solid #777;}




/*임원진 소개*/
.info_wrap ul li {border:1px solid #ddd; margin-bottom:20px;background: #e3804a url(/common/img/sub/icon_bg.png) no-repeat bottom right; text-align:center; padding:15px 0 ; border-radius:15px; color:#fff;}

.info_wrap ul li h3 {margin-bottom:10px; font-size:18px; color:#fff; }
.info_wrap ul li>span {display:block; width:15px; background:#fff; margin:0 auto; height:1px;}
.info_wrap ul li p span {font-weight:600; color:#fff; font-size:20px}
.info_wrap ul li p {color:#fadecf; font-size:18px; margin-top:5px;}

.info_wrap ul li.bg{background:#c85a1f}

/* 캘린더 */


/* 달력 */
.calender_top{width:100%; float:left; text-align:center; background:#f9f9f9; padding:25px 0;}
.cal_date{line-height:1.5em; color:#333; font-size:2em; font-weight:600; padding:0 25px; }

.calender_top  {width:100%; float:left;}
.calender_top  p {width:100%; text-align:center;}
.calender_top  span {font-weight:600; color:#333; font-size:2em; line-height:53px; padding:0px 20px;}


table.calender   {width:100%; float:left;  border-top:1px solid black; border-bottom:1px solid #707070; margin-bottom:20px;}
table.calender  th   {width:14.28571428%;  padding:10px; background-color:#f9f9f9; border:1px solid #ddd;  font-size:0.95em; font-weight:600; color:#333;}
table.calender  td   {width:14.28571428%;  padding:10px; vertical-align:top;  border:1px solid #ddd; }
table.calender  .date   {font-weight:600; font-size:1.1em; line-height:2em; }

table.calender ul  {width:100%; float:left;}
table.calender li  {font-size:0.9em; line-height:1.3em; color:#777; width:100%; float:left; padding-top:2px;}

table.calender .f_red {color:#c00;}
table.calender .f_blue {color:#003399;}







/*일정현황 (달력) https://www.mohw.go.kr/react/sg/ssg0401vw.jsp?PAR_MENU_ID=05&MENU_ID=050303 */
#sub_wrap .schedule_area {position:relative; margin-top:0px; background:#fff; }

#sub_wrap .calendar_head {background:#555; font-size:0; line-height:0; text-align:center; padding:20px 0; }
#sub_wrap .calendar_head * {vertical-align:middle;}
#sub_wrap .calendar_head > h4,
#sub_wrap .calendar_head > a {display:inline-block; margin:0 6px;}
#sub_wrap .calendar_head > h4 {font-size:25px; line-height:22px; letter-spacing:0.5px; font-weight:600; color:#fff;}
#sub_wrap .calendar_head > a {width:8px; height:25px;}
#sub_wrap .calendar_head > a.prevMonth {background:url(/common/img/main/arrow_left.png) no-repeat center center; float:left; margin-left:20px;}
#sub_wrap .calendar_head > a.nextMonth {background:url(/common/img/main/arrow_right.png) no-repeat center center; float:right; margin-right:20px; }

#sub_wrap .schedule_area .sa_calendar table {table-layout:fixed; width:100%; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6;}
#sub_wrap .schedule_area .sa_calendar table * {}
#sub_wrap .schedule_area .sa_calendar table thead th {vertical-align:middle;height:45px; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; background:#f5f5f5; font-size:17px; line-height:30px; letter-spacing:-0.06em;}
#sub_wrap .schedule_area .sa_calendar table tbody td {height:100px; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; text-align:center; color:#adadad; position:relative; font-size:16px; letter-spacing:-0.06em;}
#sub_wrap .schedule_area .sa_calendar table tbody td>a {color:#333; display:block; width:100%; height:auto; border:1px solid transparent; position:absolute; left:0; top:0;  text-align:left; padding:10px; box-sizing:border-box;}
#sub_wrap .schedule_area .sa_calendar table tbody td.today a {background:#fff2f2; border:1px solid #ffa4a4; height:100px;}

#sub_wrap .schedule_area .sa_calendar table .sun {color:#ffa3a3; }
#sub_wrap .schedule_area .sa_calendar table .sat {color:#8bb3eb;}
#sub_wrap .schedule_area .sa_calendar table .sun a {color:#ff2626;}
#sub_wrap .schedule_area .sa_calendar table .sat a {color:#2c81e0;}
#sub_wrap .schedule_area .today_area {padding:20px 25px; border:1px solid #ebebeb;}

#sub_wrap #sub_wrap .schedule_area .today_head {vertical-align:middle;}
#sub_wrap #sub_wrap .schedule_area .today_head * {}
#sub_wrap #sub_wrap .schedule_area .today_head h4,
#sub_wrap #sub_wrap .schedule_area .today_head p {display:inline-block;}
#sub_wrap #sub_wrap .schedule_area .today_head h4 {font-size:18px; line-height:26px; letter-spacing:-0.06em; margin-right:6px; color:#546788;}
#sub_wrap #sub_wrap .schedule_area .today_head p {font-size:13px; line-height:20px; letter-spacing:-0.06em; color:#878787;}
#sub_wrap #sub_wrap .schedule_area .today_lst {margin-top:5px;}
#sub_wrap #sub_wrap .schedule_area .today_lst ul li {position:relative; min-height:22px; padding:9px 0 9px 48px; border-top:1px dotted #d3d6db; background:url(/images/react/board/schedule/blt_dot_01.png) no-repeat left 19px;}
#sub_wrap #sub_wrap .schedule_area .today_lst ul li:first-child {border-top:0;}
#sub_wrap #sub_wrap .schedule_area .today_lst ul li em {display:block; position:absolute; left:8px; top:9px; font-style:normal; font-size:14px; line-height:22px; letter-spacing:-0.06em; color:#333;}
#sub_wrap #sub_wrap .schedule_area .today_lst ul li strong {color:#333; font-weight:normal; font-size:14px; line-height:22px; letter-spacing:-0.06em;}
#sub_wrap #sub_wrap .schedule_area .today_lst ul li span {display:block; font-size:12px; line-height:19px; letter-spacing:-0.06em; color:#5b6f90; padding:0 0 2px 13px; background:url(/images/react/board/schedule/ico_location.png) no-repeat left 4px; margin-top:4px;}

/* 이벤트 표시 */
#sub_wrap .schedule_area .event_dot {color:#c00; font-size:30px; opacity:0.3; left:1px; top:0px; position:absolute;  }
#sub_wrap .event {position: relative; padding-top:10px; padding-left:40px; box-sizing:border-box;	}

#sub_wrap .event h5 {font-size:16px; text-align:left; font-weight:500;}

#sub_wrap .event p { font-size:15px; text-align:left;  color:#555 !important; line-height:1.1em; margin-bottom:10px;}


/*Hiding the Hover Text*/
#sub_wrap .event div {
  /*visiblity: hidden; */
  display: none;
  position: absolute;
  margin-top: 0px; /* approx adjustment for arrow */
  margin-left: 0px; /* approx adjustment for arrow */
}

/*Making Text Hover*/
#sub_wrap .event a:hover + div {
  cursor: pointer;
  display: block;
  /*visibility: visible; */
  width: 200px;
  padding: 12px 5px;
  text-align: center;
  z-index: 999;
  color: rgb(113, 157, 171);
  background: rgb(255, 255, 255);
  border: 1px solid #ddd;
  border-radius: 6px;
  box-shadow: rgba(0,0,0,0.1) 4px 4px 15px 2px;
  -webkit-transition: opacity 100ms ease-in;
  -o-transition: opacity 100ms ease-in;
  -moz-transition: opacity 100ms ease-in;
  transition: opacity 100ms ease-in;
  pointer-events: none;
}

/* 중부연 연혁 */
#sub_wrap .history_wrap .history_ul {width:100%; float:left; }
#sub_wrap .history_wrap .history_ul li {width:25%; float:left; border-right:1px dashed #ddd; box-sizing:border-box;}
#sub_wrap .history_wrap .history_ul li:first-child {border-left:1px solid #ddd;}
#sub_wrap .history_wrap .history_ul li:last-child {float:right; margin-right:0%; border-right:1px solid #ddd;}
#sub_wrap .history_wrap .history_ul li div{width:100%; float:left; background:#f9f9f9;  text-align:center; font-size:24px;font-weight:600;  padding:15px 0;  font-family:'Noto Sans KR'; }
#sub_wrap .history_wrap .history_ul li p{width:100%; float:left;  padding:15px 0;  text-align:center; height:55px;}
.history_year {color:#e3804a; border-bottom:3px solid #e3804a;}